<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE> OpenEmbeDD checker</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.0  (Win32)">
	<META NAME="CREATED" CONTENT="20070807;15294012">
	<META NAME="CHANGED" CONTENT="20070807;15590620">
	<META NAME="DESCRIPTION" CONTENT="Abstract A User Guide for OpenEmbeDD checker.">
	<STYLE>
	<!--
		TD P { color: #000000 }
		H1 { color: #000000 }
		P { color: #000000 }
		H3 { color: #000000 }
		TH P { color: #000000 }
		A:link { color: #0000ff }
		A:visited { color: #840084 }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" TEXT="#000000" LINK="#0000ff" VLINK="#840084" BGCOLOR="#ffffff" DIR="LTR">
<TABLE WIDTH=100% CELLPADDING=2 CELLSPACING=1 STYLE="page-break-before: always">
	<TR>
		<TH COLSPAN=3>
			<P ALIGN=CENTER><IMG SRC="../../../icons/OpenEmbeDD_logo.png" NAME="Image1" WIDTH=204 HEIGHT=97 BORDER=0>
			OpenEmbeDD checker</P>
		</TH>
	</TR>
	<TR>
		<TD WIDTH=20%>
			<P ALIGN=LEFT>&nbsp;</P>
		</TD>
		<TH WIDTH=60%>
			<P ALIGN=CENTER>&nbsp;</P>
		</TH>
		<TD WIDTH=20%>
			<P ALIGN=RIGHT><BR>
			</P>
		</TD>
	</TR>
</TABLE>
<TABLE WIDTH=100% BORDER=1 CELLPADDING=1 CELLSPACING=0 frame="box">
	<COL WIDTH=16*>
	<COL WIDTH=240*>
	<TR>
		<TD WIDTH=6%>
			<P ALIGN=CENTER><IMG SRC="../../../icons/OpenEmbeDD32x32.png" NAME="Image2" WIDTH=32 HEIGHT=32><BR>
			</P>
		</TD>
		<TD WIDTH=34%>
			<P>
			<H1 LANG="en" ALIGN=LEFT><FONT FACE="Thorndale, serif"><FONT SIZE=3 STYLE="font-size: 14pt">&nbsp;&nbsp;&nbsp;&nbsp;OpenEmbeDD
			checker</FONT></FONT></H1>
			</P>
		</TD>
		<TD WIDTH=60%>
			<P ALIGN=LEFT><FONT FACE="Arial"><FONT SIZE=1 STYLE="font-size: 12pt">&nbsp;&nbsp;&nbsp;&nbsp;The user manual</FONT></FONT>
			</P>
		</TD>
	</TR>
</TABLE>
<H1 ALIGN=LEFT><BR><BR>
</H1>
<P ALIGN=LEFT><BR><BR>
</P>
<TABLE WIDTH=100% BORDER=0 CELLPADDING=1 CELLSPACING=0 bgcolor="#ffffff" frame="box">
	<COL WIDTH=16*>
	<COL WIDTH=240*>
	<TR VALIGN=TOP>
		<TD COLSPAN=2 WIDTH=6% bgcolor="#f9f9f9" ALIGN=CENTER>
			<HR>
			<P><FONT FACE="Arial"><FONT SIZE=1 STYLE="font-size: 10pt">PDF version</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=6% bgcolor="#f9f9f9">
			<P ALIGN=CENTER><IMG SRC="../../../icons/6403-babasse-Acrobatreader3D.png" NAME="Image3" WIDTH=28 HEIGHT=28><BR>
			</P>
		</TD>
		<TD WIDTH=94% bgcolor="#fbfbfb">
			<P LANG="en" ALIGN=LEFT><FONT SIZE=3><A HREF="../../../doc/checker/out/Checker_User-Guide.pdf">Checker
			User Guide (PDF)</A></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD COLSPAN=2 WIDTH=6% bgcolor="#f9f9f9" ALIGN=CENTER>
			<BR>
			<HR>
			<P><FONT FACE="Arial"><FONT SIZE=1 STYLE="font-size: 10pt">OpenOffice version</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=6% bgcolor="#f9f9f9">
			<P ALIGN=CENTER><IMG SRC="../../../icons/OpenOfficeWriter.PNG" NAME="Image4" WIDTH=28 HEIGHT=28><BR>
			</P>
		</TD>
		<TD WIDTH=94% bgcolor="#fbfbfb">
			<P LANG="en" ALIGN=LEFT><FONT SIZE=3><A HREF="../../../doc/checker/out/Checker_User-Guide.odt">Checker
			User Guide (OpenOffice)</A></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD COLSPAN=2 WIDTH=6% bgcolor="#f9f9f9" ALIGN=CENTER>
			<BR>
			<HR>
			<P><FONT FACE="Arial"><FONT SIZE=1 STYLE="font-size: 10pt">Word version</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=6% bgcolor="#f9f9f9">
			<P ALIGN=CENTER><IMG SRC="../../../icons/icon-ms-word.gif" NAME="Image5" WIDTH=28 HEIGHT=28><BR>
			</P>
		</TD>
		<TD WIDTH=94% bgcolor="#fbfbfb">
			<P LANG="en" ALIGN=LEFT><FONT SIZE=3><A HREF="../../../doc/checker/src/Checker_User-Guide.doc">Checker
			User Guide (Word)</A></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD COLSPAN=2 WIDTH=6% bgcolor="#f9f9f9" ALIGN=CENTER>
			<BR>
			<HR>
		</TD>
	</TR>
</TABLE>
<P ALIGN=LEFT><BR><BR>
</P>
<P ALIGN=LEFT><BR><BR>
</P>
<P ALIGN=LEFT><BR><BR>
</P>
<H3 ALIGN=LEFT><BR><BR>
</H3>
<TABLE WIDTH=100% BORDER=0 CELLPADDING=2 CELLSPACING=0>
	<COL WIDTH=51*>
	<COL WIDTH=154*>
	<COL WIDTH=51*>
	<TR>
		<TD WIDTH=20%>
			<P ALIGN=LEFT>&nbsp;</P>
		</TD>
		<TH WIDTH=60%>
			<P ALIGN=CENTER>&nbsp;</P>
		</TH>
		<TD WIDTH=20%>
			<P ALIGN=RIGHT><BR>
			</P>
		</TD>
	</TR>
</TABLE>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
</BODY>
</HTML>